<?xml version="1.0" encoding="UTF-8"?>
<imro:FeatureCollectionIMRO gml:id="Collectie" xmlns:imro="http://www.geonovum.nl/imro/2012/1.1" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.geonovum.nl/imro/2012/1.1 http://schemas.geonovum.nl/imro/2012/1.1/IMRO2012.xsd">
	<gml:description>RoPlan IMRO GML import/export. Converteert IMRO GML data naar RoPlan bestanden en vice versa</gml:description>
	<!--Bestand aangemaakt m.b.v. Crotec's RoPlan IMRO Export versie 3.0.1 (voor v8i)-->
	<gml:name>NL.IMRO.0150.P400-VG01.gml</gml:name>
	<imro:featureMember>
		<imro:Dubbelbestemming gml:id="NL.IMRO.0150.DP2512562611-00">
			<imro:identificatie>
				<imro:NEN3610ID>
					<imro:namespace>NL.IMRO</imro:namespace>
					<imro:lokaalID>0150.DP2512562611-00</imro:lokaalID>
				</imro:NEN3610ID>
			</imro:identificatie>
			<imro:typePlanobject>dubbelbestemming</imro:typePlanobject>
			<imro:naam>Waarde - Groeiplaats boom</imro:naam>
			<imro:bestemmingshoofdgroep>waarde</imro:bestemmingshoofdgroep>
			<imro:artikelnummer>6</imro:artikelnummer>
			<imro:verwijzingNaarTekstInfo>
				<imro:TekstReferentie_BP>
					<imro:verwijzingNaarTekst>r_NL.IMRO.0150.P400-VG01.html#_6_Waarde-Groeiplaatsboom</imro:verwijzingNaarTekst>
					<imro:typeTekst>regels</imro:typeTekst>
				</imro:TekstReferentie_BP>
			</imro:verwijzingNaarTekstInfo>
			<imro:labelInfo>
				<imro:Label>
					<imro:tekst>WR-GP</imro:tekst>
					<imro:positie>
						<imro:Labelpositie>
							<imro:plaatsingspunt>
								<gml:Point gml:id="id63" srsName="urn:ogc:def:crs:EPSG::28992">
									<gml:pos>205747.566 475615.568</gml:pos>
								</gml:Point>
							</imro:plaatsingspunt>
							<imro:hoek>0</imro:hoek>
						</imro:Labelpositie>
					</imro:positie>
				</imro:Label>
			</imro:labelInfo>
			<imro:geometrie>
				<gml:Surface gml:id="id2" srsName="urn:ogc:def:crs:EPSG::28992">
					<gml:patches>
						<gml:PolygonPatch>
							<gml:exterior>
								<gml:Ring>
									<gml:curveMember>
										<gml:Curve gml:id="id3">
											<gml:segments>
												<gml:LineStringSegment>
													<gml:posList>205765.224 475621.111 205764.608 475621.439 205763.97 475621.723 205763.314 475621.962 205762.643 475622.154 205761.96 475622.299 205761.269 475622.396 205760.573 475622.445 205759.875 475622.445 205759.179 475622.396 205758.488 475622.299 205757.805 475622.154 205757.134 475621.962 205756.478 475621.723 205755.84 475621.439 205755.224 475621.111 205754.632 475620.741 205754.067 475620.331 205753.533 475619.882 205753.031 475619.398 205752.564 475618.879 205752.134 475618.329 205751.744 475617.75 205751.395 475617.146 205751.089 475616.518 205750.827 475615.871 205750.611 475615.207 205750.443 475614.53 205750.357 475614.044</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205750.357 475614.044 205754.229 475609.36</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205754.229 475609.36 205765.652 475620.843</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205765.652 475620.843 205765.224 475621.111</gml:posList>
												</gml:LineStringSegment>
											</gml:segments>
										</gml:Curve>
									</gml:curveMember>
								</gml:Ring>
							</gml:exterior>
						</gml:PolygonPatch>
					</gml:patches>
				</gml:Surface>
			</imro:geometrie>
			<imro:plangebied xlink:href="#NL.IMRO.0150.P400-VG01"/>
		</imro:Dubbelbestemming>
	</imro:featureMember>
	<imro:featureMember>
		<imro:Bouwaanduiding gml:id="NL.IMRO.0150.BA3513248569-00">
			<imro:identificatie>
				<imro:NEN3610ID>
					<imro:namespace>NL.IMRO</imro:namespace>
					<imro:lokaalID>0150.BA3513248569-00</imro:lokaalID>
				</imro:NEN3610ID>
			</imro:identificatie>
			<imro:typePlanobject>bouwaanduiding</imro:typePlanobject>
			<imro:plangebied xlink:href="#NL.IMRO.0150.P400-VG01"/>
			<imro:bestemmingsvlak xlink:href="#NL.IMRO.0150.EP1512553912-00"/>
			<imro:naam>specifieke bouwaanduiding - collectief particulier opdrachtgeverschap</imro:naam>
			<imro:labelInfo>
				<imro:Label>
					<imro:tekst>[sba-cpo]</imro:tekst>
					<imro:positie>
						<imro:Labelpositie>
							<imro:plaatsingspunt>
								<gml:Point gml:id="id64" srsName="urn:ogc:def:crs:EPSG::28992">
									<gml:pos>205999.81 475787.071</gml:pos>
								</gml:Point>
							</imro:plaatsingspunt>
							<imro:hoek>0</imro:hoek>
						</imro:Labelpositie>
					</imro:positie>
				</imro:Label>
			</imro:labelInfo>
			<imro:geometrie>
				<gml:Surface gml:id="id5" srsName="urn:ogc:def:crs:EPSG::28992">
					<gml:patches>
						<gml:PolygonPatch>
							<gml:exterior>
								<gml:Ring>
									<gml:curveMember>
										<gml:Curve gml:id="id6">
											<gml:segments>
												<gml:LineStringSegment>
													<gml:posList>205989.183 475768.916 205991.338 475768.253 205993.345 475767.737 205995.196 475767.346 205997.712 475766.94 205999.322 475766.755 206001.325 475766.604 206003.09 475766.543 206004.822 475766.55 206007.209 475766.667 206008.964 475766.832 206010.712 475767.064 206012.36 475767.346 206013.816 475767.648 206015.04 475767.939 206016.957 475768.468 206019.191 475769.199 206022.12 475770.356 206024.041 475771.245 206026.124 475772.334 206027.994 475773.433 206029.434 475774.362 206031.224 475775.629 206032.61 475776.702 206033.979 475777.848 206035.203 475778.953 206036.149 475779.866 206037.33 475781.08 206046.154 475790.141 206009.694 475826.406 205987.373 475803.971 205962.223 475778.679 205989.183 475768.916</gml:posList>
												</gml:LineStringSegment>
											</gml:segments>
										</gml:Curve>
									</gml:curveMember>
								</gml:Ring>
							</gml:exterior>
						</gml:PolygonPatch>
					</gml:patches>
				</gml:Surface>
			</imro:geometrie>
		</imro:Bouwaanduiding>
	</imro:featureMember>
	<imro:featureMember>
		<imro:Dubbelbestemming gml:id="NL.IMRO.0150.DP5512734775-00">
			<imro:identificatie>
				<imro:NEN3610ID>
					<imro:namespace>NL.IMRO</imro:namespace>
					<imro:lokaalID>0150.DP5512734775-00</imro:lokaalID>
				</imro:NEN3610ID>
			</imro:identificatie>
			<imro:typePlanobject>dubbelbestemming</imro:typePlanobject>
			<imro:naam>Waarde - Archeologie - 3</imro:naam>
			<imro:bestemmingshoofdgroep>waarde</imro:bestemmingshoofdgroep>
			<imro:artikelnummer>5</imro:artikelnummer>
			<imro:verwijzingNaarTekstInfo>
				<imro:TekstReferentie_BP>
					<imro:verwijzingNaarTekst>r_NL.IMRO.0150.P400-VG01.html#_5_Waarde-Archeologie-3</imro:verwijzingNaarTekst>
					<imro:typeTekst>regels</imro:typeTekst>
				</imro:TekstReferentie_BP>
			</imro:verwijzingNaarTekstInfo>
			<imro:labelInfo>
				<imro:Label>
					<imro:tekst>WR-A-3</imro:tekst>
					<imro:positie>
						<imro:Labelpositie>
							<imro:plaatsingspunt>
								<gml:Point gml:id="id65" srsName="urn:ogc:def:crs:EPSG::28992">
									<gml:pos>205935.822 475763.879</gml:pos>
								</gml:Point>
							</imro:plaatsingspunt>
							<imro:hoek>0</imro:hoek>
						</imro:Labelpositie>
					</imro:positie>
				</imro:Label>
			</imro:labelInfo>
			<imro:geometrie>
				<gml:Surface gml:id="id8" srsName="urn:ogc:def:crs:EPSG::28992">
					<gml:patches>
						<gml:PolygonPatch>
							<gml:exterior>
								<gml:Ring>
									<gml:curveMember>
										<gml:Curve gml:id="id9">
											<gml:segments>
												<gml:LineStringSegment>
													<gml:posList>205896.243 475772.827 205898.654 475771.828 205997.204 475735.224</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205997.204 475735.224 205999.792 475734.883 206002.38 475735.224 206004.457 475736.085 206004.762 475736.259 206005.067 475736.433 206005.068 475736.434 206006.863 475737.812</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>206006.863 475737.812 206008.453 475739.883</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>206008.453 475739.883 206009.451 475742.295 206009.792 475744.883</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>206009.792 475744.883 206009.451 475747.471 206008.453 475749.883</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>206008.453 475749.883 206006.863 475751.954 206004.792 475753.544 206002.38 475754.542</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>206002.38 475754.542 205905.53 475790.516 205905.458 475790.553</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205905.458 475790.553 205897.833 475779.764 205894.198 475773.882</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205894.198 475773.882 205896.243 475772.827</gml:posList>
												</gml:LineStringSegment>
											</gml:segments>
										</gml:Curve>
									</gml:curveMember>
								</gml:Ring>
							</gml:exterior>
						</gml:PolygonPatch>
					</gml:patches>
				</gml:Surface>
			</imro:geometrie>
			<imro:plangebied xlink:href="#NL.IMRO.0150.P400-VG01"/>
		</imro:Dubbelbestemming>
	</imro:featureMember>
	<imro:featureMember>
		<imro:Gebiedsaanduiding gml:id="NL.IMRO.0150.GP7512562737-00">
			<imro:identificatie>
				<imro:NEN3610ID>
					<imro:namespace>NL.IMRO</imro:namespace>
					<imro:lokaalID>0150.GP7512562737-00</imro:lokaalID>
				</imro:NEN3610ID>
			</imro:identificatie>
			<imro:typePlanobject>gebiedsaanduiding</imro:typePlanobject>
			<imro:plangebied xlink:href="#NL.IMRO.0150.P400-VG01"/>
			<imro:bestemmingsvlak xlink:href="#NL.IMRO.0150.EP4512554123-00"/>
			<imro:naam>vrijwaringszone - dijk</imro:naam>
			<imro:gebiedsaanduidinggroep>vrijwaringszone</imro:gebiedsaanduidinggroep>
			<imro:artikelnummer>11.1</imro:artikelnummer>
			<imro:verwijzingNaarTekstInfo>
				<imro:TekstReferentie_BP>
					<imro:verwijzingNaarTekst>r_NL.IMRO.0150.P400-VG01.html#_11.1_vrijwaringszone-dijk</imro:verwijzingNaarTekst>
					<imro:typeTekst>regels</imro:typeTekst>
				</imro:TekstReferentie_BP>
			</imro:verwijzingNaarTekstInfo>
			<imro:geometrie>
				<gml:Surface gml:id="id10" srsName="urn:ogc:def:crs:EPSG::28992">
					<gml:patches>
						<gml:PolygonPatch>
							<gml:exterior>
								<gml:Ring>
									<gml:curveMember>
										<gml:Curve gml:id="id11">
											<gml:segments>
												<gml:LineStringSegment>
													<gml:posList>205761.297 475618.828 205752.156 475633.531 205742.547 475649.875</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205742.547 475649.875 205733.422 475665.625 205728.953 475673.531 205728.859 475676.391</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205728.859 475676.391 205727.828 475684.063</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205727.828 475684.063 205727.172 475687.781</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205727.172 475687.781 205725.875 475694</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205725.875 475694 205722.094 475706.141 205719.719 475711.828 205716.219 475719.531</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205716.219 475719.531 205714.953 475722.234</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205714.953 475722.234 205713.469 475725.125</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205713.469 475725.125 205701.813 475747.047</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205701.813 475747.047 205699.828 475751.281</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205699.828 475751.281 205698.844 475753.313 205694.297 475762.453 205693.281 475764.438 205692.203 475766.453</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205692.203 475766.453 205691.667 475767.419</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205691.667 475767.419 205685.556 475773.497 205642.159 475729.867</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205642.159 475729.867 205646.401 475725.614 205649.79 475722.23 205651.803 475720.227 205686.38 475685.835 205712.316 475660.062 205754.229 475609.36</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205754.229 475609.36 205762.22 475617.393</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205762.22 475617.393 205761.297 475618.828</gml:posList>
												</gml:LineStringSegment>
											</gml:segments>
										</gml:Curve>
									</gml:curveMember>
								</gml:Ring>
							</gml:exterior>
						</gml:PolygonPatch>
					</gml:patches>
				</gml:Surface>
			</imro:geometrie>
		</imro:Gebiedsaanduiding>
	</imro:featureMember>
	<imro:featureMember>
		<imro:Gebiedsaanduiding gml:id="NL.IMRO.0150.GP8512562739-00">
			<imro:identificatie>
				<imro:NEN3610ID>
					<imro:namespace>NL.IMRO</imro:namespace>
					<imro:lokaalID>0150.GP8512562739-00</imro:lokaalID>
				</imro:NEN3610ID>
			</imro:identificatie>
			<imro:typePlanobject>gebiedsaanduiding</imro:typePlanobject>
			<imro:plangebied xlink:href="#NL.IMRO.0150.P400-VG01"/>
			<imro:bestemmingsvlak xlink:href="#NL.IMRO.0150.EP7512554227-00"/>
			<imro:naam>vrijwaringszone - dijk</imro:naam>
			<imro:gebiedsaanduidinggroep>vrijwaringszone</imro:gebiedsaanduidinggroep>
			<imro:artikelnummer>11.1</imro:artikelnummer>
			<imro:verwijzingNaarTekstInfo>
				<imro:TekstReferentie_BP>
					<imro:verwijzingNaarTekst>r_NL.IMRO.0150.P400-VG01.html#_11.1_vrijwaringszone-dijk</imro:verwijzingNaarTekst>
					<imro:typeTekst>regels</imro:typeTekst>
				</imro:TekstReferentie_BP>
			</imro:verwijzingNaarTekstInfo>
			<imro:geometrie>
				<gml:Surface gml:id="id12" srsName="urn:ogc:def:crs:EPSG::28992">
					<gml:patches>
						<gml:PolygonPatch>
							<gml:exterior>
								<gml:Ring>
									<gml:curveMember>
										<gml:Curve gml:id="id13">
											<gml:segments>
												<gml:LineStringSegment>
													<gml:posList>205599.203 475736.188 205608.25 475719.891 205608.328 475719.734 205612.875 475710.594 205615.898 475704.125 205628.719 475680.031 205628.828 475679.813 205632.328 475672.109 205632.411 475671.894 205634.172 475668.875</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205634.172 475668.875 205630.156 475667.125 205630.328 475666.344</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205630.328 475666.344 205630.125 475666.062</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205630.125 475666.062 205629.812 475665.938</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205629.812 475665.938 205639.969 475651.062</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205639.969 475651.062 205641.672 475648.094</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205641.672 475648.094 205641.594 475648.656 205641.656 475649.188</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205641.656 475649.188 205641.859 475649.688 205642.656 475650.25 205645.703 475651.062 205670.625 475653.375 205700.391 475656.188</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205700.391 475656.188 205702.906 475656.188</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205702.906 475656.188 205703.922 475656.062 205705.062 475655.688 205706.094 475654.939 205685.364 475678.37 205632.924 475730.642 205632.476 475731.023 205632.283 475731.174 205631.953 475731.415 205631.612 475731.644 205631.202 475731.892 205630.861 475732.08 205630.41 475732.302 205629.706 475732.595 205628.934 475732.846 205628.218 475733.02 205627.738 475733.106 205626.689 475733.245 205625.132 475733.449 205623.64 475733.644 205599.9 475736.746 205599.067 475736.43</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205599.067 475736.43 205599.203 475736.188</gml:posList>
												</gml:LineStringSegment>
											</gml:segments>
										</gml:Curve>
									</gml:curveMember>
								</gml:Ring>
							</gml:exterior>
						</gml:PolygonPatch>
					</gml:patches>
				</gml:Surface>
			</imro:geometrie>
		</imro:Gebiedsaanduiding>
	</imro:featureMember>
	<imro:featureMember>
		<imro:Gebiedsaanduiding gml:id="NL.IMRO.0150.GP6512562735-00">
			<imro:identificatie>
				<imro:NEN3610ID>
					<imro:namespace>NL.IMRO</imro:namespace>
					<imro:lokaalID>0150.GP6512562735-00</imro:lokaalID>
				</imro:NEN3610ID>
			</imro:identificatie>
			<imro:typePlanobject>gebiedsaanduiding</imro:typePlanobject>
			<imro:plangebied xlink:href="#NL.IMRO.0150.P400-VG01"/>
			<imro:bestemmingsvlak xlink:href="#NL.IMRO.0150.EP4512554123-00"/>
			<imro:naam>vrijwaringszone - dijk</imro:naam>
			<imro:gebiedsaanduidinggroep>vrijwaringszone</imro:gebiedsaanduidinggroep>
			<imro:artikelnummer>11.1</imro:artikelnummer>
			<imro:verwijzingNaarTekstInfo>
				<imro:TekstReferentie_BP>
					<imro:verwijzingNaarTekst>r_NL.IMRO.0150.P400-VG01.html#_11.1_vrijwaringszone-dijk</imro:verwijzingNaarTekst>
					<imro:typeTekst>regels</imro:typeTekst>
				</imro:TekstReferentie_BP>
			</imro:verwijzingNaarTekstInfo>
			<imro:geometrie>
				<gml:Surface gml:id="id14" srsName="urn:ogc:def:crs:EPSG::28992">
					<gml:patches>
						<gml:PolygonPatch>
							<gml:exterior>
								<gml:Ring>
									<gml:curveMember>
										<gml:Curve gml:id="id15">
											<gml:segments>
												<gml:LineStringSegment>
													<gml:posList>205761.297 475618.828 205752.156 475633.531 205742.547 475649.875 205733.422 475665.625 205728.953 475673.531 205728.859 475676.391 205727.828 475684.063 205727.172 475687.781 205725.875 475694 205722.094 475706.141 205719.719 475711.828 205716.219 475719.531 205714.953 475722.234 205713.469 475725.125 205701.813 475747.047 205699.828 475751.281 205698.844 475753.313 205694.297 475762.453 205693.281 475764.438 205692.203 475766.453 205691.667 475767.419</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205691.667 475767.419 205685.556 475773.497 205642.159 475729.867 205646.401 475725.614 205649.79 475722.23 205651.803 475720.227 205686.38 475685.835 205712.316 475660.062 205754.229 475609.36</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205754.229 475609.36 205762.22 475617.393</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205762.22 475617.393 205761.297 475618.828</gml:posList>
												</gml:LineStringSegment>
											</gml:segments>
										</gml:Curve>
									</gml:curveMember>
								</gml:Ring>
							</gml:exterior>
						</gml:PolygonPatch>
					</gml:patches>
				</gml:Surface>
			</imro:geometrie>
		</imro:Gebiedsaanduiding>
	</imro:featureMember>
	<imro:featureMember>
		<imro:Bouwaanduiding gml:id="NL.IMRO.0150.BA4513248814-00">
			<imro:identificatie>
				<imro:NEN3610ID>
					<imro:namespace>NL.IMRO</imro:namespace>
					<imro:lokaalID>0150.BA4513248814-00</imro:lokaalID>
				</imro:NEN3610ID>
			</imro:identificatie>
			<imro:typePlanobject>bouwaanduiding</imro:typePlanobject>
			<imro:plangebied xlink:href="#NL.IMRO.0150.P400-VG01"/>
			<imro:bestemmingsvlak xlink:href="#NL.IMRO.0150.EP4512554123-00"/>
			<imro:naam>specifieke bouwaanduiding uitgesloten - hoofdgebouwen</imro:naam>
			<imro:labelInfo>
				<imro:Label>
					<imro:tekst>[-sba-hgb]</imro:tekst>
					<imro:positie>
						<imro:Labelpositie>
							<imro:plaatsingspunt>
								<gml:Point gml:id="id66" srsName="urn:ogc:def:crs:EPSG::28992">
									<gml:pos>205692.498 475726.662</gml:pos>
								</gml:Point>
							</imro:plaatsingspunt>
							<imro:hoek>0</imro:hoek>
						</imro:Labelpositie>
					</imro:positie>
				</imro:Label>
			</imro:labelInfo>
			<imro:geometrie>
				<gml:Surface gml:id="id17" srsName="urn:ogc:def:crs:EPSG::28992">
					<gml:patches>
						<gml:PolygonPatch>
							<gml:exterior>
								<gml:Ring>
									<gml:curveMember>
										<gml:Curve gml:id="id18">
											<gml:segments>
												<gml:LineStringSegment>
													<gml:posList>205681.42 475718.58 205700 475716.9 205728.22 475721.78 205750 475727.47 205768.27 475731.73 205796.83 475750 205799 475751 205800 475751.63 205800.783 475751.976</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205800.783 475751.976 205792.398 475760.316</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205792.398 475760.316 205791.343 475760.132 205790.004 475759.899 205788.78 475759.666 205780.789 475757.892</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205780.789 475757.892 205779.551 475757.559</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205779.551 475757.559 205778.499 475757.272</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205778.499 475757.272 205777.404 475756.951</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205777.404 475756.951 205776.34 475756.637</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205776.34 475756.637 205774.198 475755.958 205772.075 475755.238 205769.927 475754.456</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205769.927 475754.456 205767.814 475753.629 205766.664 475753.146</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205766.664 475753.146 205765.584 475752.691 205764.404 475752.158 205763.223 475751.623</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205763.223 475751.623 205762.079 475751.068 205760.865 475750.478 205759.679 475749.864</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205759.679 475749.864 205757.192 475748.535 205754.607 475747.071 205751.93 475745.464 205749.187 475743.718</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205749.187 475743.718 205744.972 475740.832</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205744.972 475740.832 205740.865 475737.68 205738.164 475735.412 205734.32 475731.843 205730.896 475728.401 205685.556 475773.497</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205685.556 475773.497 205642.162 475729.864 205646.401 475725.614 205649.79 475722.23</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205649.79 475722.23 205651.629 475720.4</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205651.629 475720.4 205681.42 475718.58</gml:posList>
												</gml:LineStringSegment>
											</gml:segments>
										</gml:Curve>
									</gml:curveMember>
								</gml:Ring>
							</gml:exterior>
						</gml:PolygonPatch>
					</gml:patches>
				</gml:Surface>
			</imro:geometrie>
		</imro:Bouwaanduiding>
	</imro:featureMember>
	<imro:featureMember>
		<imro:Enkelbestemming gml:id="NL.IMRO.0150.EP8512554615-00">
			<imro:identificatie>
				<imro:NEN3610ID>
					<imro:namespace>NL.IMRO</imro:namespace>
					<imro:lokaalID>0150.EP8512554615-00</imro:lokaalID>
				</imro:NEN3610ID>
			</imro:identificatie>
			<imro:typePlanobject>enkelbestemming</imro:typePlanobject>
			<imro:naam>Groen</imro:naam>
			<imro:bestemmingshoofdgroep>groen</imro:bestemmingshoofdgroep>
			<imro:artikelnummer>3</imro:artikelnummer>
			<imro:verwijzingNaarTekstInfo>
				<imro:TekstReferentie_BP>
					<imro:verwijzingNaarTekst>r_NL.IMRO.0150.P400-VG01.html#_3_Groen</imro:verwijzingNaarTekst>
					<imro:typeTekst>regels</imro:typeTekst>
				</imro:TekstReferentie_BP>
			</imro:verwijzingNaarTekstInfo>
			<imro:labelInfo>
				<imro:Label>
					<imro:tekst>G</imro:tekst>
					<imro:positie>
						<imro:Labelpositie>
							<imro:plaatsingspunt>
								<gml:Point gml:id="id67" srsName="urn:ogc:def:crs:EPSG::28992">
									<gml:pos>205827.935 475602.051</gml:pos>
								</gml:Point>
							</imro:plaatsingspunt>
							<imro:hoek>0</imro:hoek>
						</imro:Labelpositie>
					</imro:positie>
				</imro:Label>
			</imro:labelInfo>
			<imro:geometrie>
				<gml:Surface gml:id="id20" srsName="urn:ogc:def:crs:EPSG::28992">
					<gml:patches>
						<gml:PolygonPatch>
							<gml:exterior>
								<gml:Ring>
									<gml:curveMember>
										<gml:Curve gml:id="id21">
											<gml:segments>
												<gml:LineStringSegment>
													<gml:posList>205802.795 475621.823 205805.541 475616.786 205808.462 475611.862 205811.693 475606.952 205812.321 475606.075</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205812.321 475606.075 205811.19 475605.725 205805.971 475600.506 205816.41 475586.608</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205816.41 475586.608 205831.136 475567.004</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205831.136 475567.004 205832.913 475567.847</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205832.913 475567.847 205860.584 475590.945</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205860.584 475590.945 205813.517 475637.759</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205813.517 475637.759 205801.05 475625.225</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205801.05 475625.225 205802.795 475621.823</gml:posList>
												</gml:LineStringSegment>
											</gml:segments>
										</gml:Curve>
									</gml:curveMember>
								</gml:Ring>
							</gml:exterior>
						</gml:PolygonPatch>
					</gml:patches>
				</gml:Surface>
			</imro:geometrie>
			<imro:plangebied xlink:href="#NL.IMRO.0150.P400-VG01"/>
		</imro:Enkelbestemming>
	</imro:featureMember>
	<imro:featureMember>
		<imro:Dubbelbestemming gml:id="NL.IMRO.0150.DP3512562651-00">
			<imro:identificatie>
				<imro:NEN3610ID>
					<imro:namespace>NL.IMRO</imro:namespace>
					<imro:lokaalID>0150.DP3512562651-00</imro:lokaalID>
				</imro:NEN3610ID>
			</imro:identificatie>
			<imro:typePlanobject>dubbelbestemming</imro:typePlanobject>
			<imro:naam>Waterstaat - Waterkering</imro:naam>
			<imro:bestemmingshoofdgroep>waterstaat</imro:bestemmingshoofdgroep>
			<imro:artikelnummer>11</imro:artikelnummer>
			<imro:verwijzingNaarTekstInfo>
				<imro:TekstReferentie_BP>
					<imro:verwijzingNaarTekst>r_NL.IMRO.0150.P400-VG01.html#_11_Algemeneaanduidingsregels</imro:verwijzingNaarTekst>
					<imro:typeTekst>regels</imro:typeTekst>
				</imro:TekstReferentie_BP>
			</imro:verwijzingNaarTekstInfo>
			<imro:labelInfo>
				<imro:Label>
					<imro:tekst>WS-WK</imro:tekst>
					<imro:positie>
						<imro:Labelpositie>
							<imro:plaatsingspunt>
								<gml:Point gml:id="id68" srsName="urn:ogc:def:crs:EPSG::28992">
									<gml:pos>205595.19 475725.192</gml:pos>
								</gml:Point>
							</imro:plaatsingspunt>
							<imro:hoek>0</imro:hoek>
						</imro:Labelpositie>
					</imro:positie>
				</imro:Label>
			</imro:labelInfo>
			<imro:geometrie>
				<gml:Surface gml:id="id23" srsName="urn:ogc:def:crs:EPSG::28992">
					<gml:patches>
						<gml:PolygonPatch>
							<gml:exterior>
								<gml:Ring>
									<gml:curveMember>
										<gml:Curve gml:id="id24">
											<gml:segments>
												<gml:LineStringSegment>
													<gml:posList>205632.317 475672.103 205628.828 475679.813 205628.719 475680.031 205615.898 475704.125 205612.875 475710.594 205608.328 475719.734 205608.25 475719.891 205599.203 475736.188 205599.067 475736.43</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205599.067 475736.43 205595.545 475735.095</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205595.545 475735.095 205632.317 475672.103</gml:posList>
												</gml:LineStringSegment>
											</gml:segments>
										</gml:Curve>
									</gml:curveMember>
								</gml:Ring>
							</gml:exterior>
						</gml:PolygonPatch>
					</gml:patches>
				</gml:Surface>
			</imro:geometrie>
			<imro:plangebied xlink:href="#NL.IMRO.0150.P400-VG01"/>
		</imro:Dubbelbestemming>
	</imro:featureMember>
	<imro:featureMember>
		<imro:Enkelbestemming gml:id="NL.IMRO.0150.EP7512554227-00">
			<imro:identificatie>
				<imro:NEN3610ID>
					<imro:namespace>NL.IMRO</imro:namespace>
					<imro:lokaalID>0150.EP7512554227-00</imro:lokaalID>
				</imro:NEN3610ID>
			</imro:identificatie>
			<imro:typePlanobject>enkelbestemming</imro:typePlanobject>
			<imro:naam>Woongebied</imro:naam>
			<imro:bestemmingshoofdgroep>woongebied</imro:bestemmingshoofdgroep>
			<imro:artikelnummer>4</imro:artikelnummer>
			<imro:verwijzingNaarTekstInfo>
				<imro:TekstReferentie_BP>
					<imro:verwijzingNaarTekst>r_NL.IMRO.0150.P400-VG01.html#_4_Woongebied</imro:verwijzingNaarTekst>
					<imro:typeTekst>regels</imro:typeTekst>
				</imro:TekstReferentie_BP>
			</imro:verwijzingNaarTekstInfo>
			<imro:labelInfo>
				<imro:Label>
					<imro:tekst>WG</imro:tekst>
					<imro:positie>
						<imro:Labelpositie>
							<imro:plaatsingspunt>
								<gml:Point gml:id="id69" srsName="urn:ogc:def:crs:EPSG::28992">
									<gml:pos>205645.669 475686.087</gml:pos>
								</gml:Point>
							</imro:plaatsingspunt>
							<imro:hoek>0</imro:hoek>
						</imro:Labelpositie>
					</imro:positie>
				</imro:Label>
			</imro:labelInfo>
			<imro:geometrie>
				<gml:Surface gml:id="id26" srsName="urn:ogc:def:crs:EPSG::28992">
					<gml:patches>
						<gml:PolygonPatch>
							<gml:exterior>
								<gml:Ring>
									<gml:curveMember>
										<gml:Curve gml:id="id27">
											<gml:segments>
												<gml:LineStringSegment>
													<gml:posList>205706.094 475654.939 205685.364 475678.37 205632.924 475730.642 205632.476 475731.023 205632.283 475731.174 205631.953 475731.415 205631.612 475731.644 205631.202 475731.892 205630.861 475732.08 205630.41 475732.302 205629.706 475732.595 205628.934 475732.846 205628.218 475733.02 205627.738 475733.106 205626.689 475733.245 205625.132 475733.449 205623.64 475733.644 205599.9 475736.746 205595.541 475735.093 205599.728 475727.916 205602.891 475722.493 205634.172 475668.875 205630.156 475667.125 205630.328 475666.344 205630.125 475666.062 205629.812 475665.938 205639.969 475651.062 205641.672 475648.094 205641.594 475648.656 205641.656 475649.188 205641.859 475649.688 205642.656 475650.25 205645.703 475651.062 205670.625 475653.375 205700.391 475656.188 205702.906 475656.188 205703.922 475656.062 205705.062 475655.688 205706.094 475654.939</gml:posList>
												</gml:LineStringSegment>
											</gml:segments>
										</gml:Curve>
									</gml:curveMember>
								</gml:Ring>
							</gml:exterior>
						</gml:PolygonPatch>
					</gml:patches>
				</gml:Surface>
			</imro:geometrie>
			<imro:plangebied xlink:href="#NL.IMRO.0150.P400-VG01"/>
		</imro:Enkelbestemming>
	</imro:featureMember>
	<imro:featureMember>
		<imro:Bouwaanduiding gml:id="NL.IMRO.0150.BA1513248249-00">
			<imro:identificatie>
				<imro:NEN3610ID>
					<imro:namespace>NL.IMRO</imro:namespace>
					<imro:lokaalID>0150.BA1513248249-00</imro:lokaalID>
				</imro:NEN3610ID>
			</imro:identificatie>
			<imro:typePlanobject>bouwaanduiding</imro:typePlanobject>
			<imro:plangebied xlink:href="#NL.IMRO.0150.P400-VG01"/>
			<imro:bestemmingsvlak xlink:href="#NL.IMRO.0150.EP1512553912-00"/>
			<imro:naam>gestapeld</imro:naam>
			<imro:labelInfo>
				<imro:Label>
					<imro:tekst>[gs]</imro:tekst>
					<imro:positie>
						<imro:Labelpositie>
							<imro:plaatsingspunt>
								<gml:Point gml:id="id70" srsName="urn:ogc:def:crs:EPSG::28992">
									<gml:pos>205994.905 475793.655</gml:pos>
								</gml:Point>
							</imro:plaatsingspunt>
							<imro:hoek>0</imro:hoek>
						</imro:Labelpositie>
					</imro:positie>
				</imro:Label>
			</imro:labelInfo>
			<imro:geometrie>
				<gml:Surface gml:id="id29" srsName="urn:ogc:def:crs:EPSG::28992">
					<gml:patches>
						<gml:PolygonPatch>
							<gml:exterior>
								<gml:Ring>
									<gml:curveMember>
										<gml:Curve gml:id="id30">
											<gml:segments>
												<gml:LineStringSegment>
													<gml:posList>205989.183 475768.916 205991.338 475768.253 205993.345 475767.737 205995.196 475767.346 205997.712 475766.94 205999.322 475766.755 206001.325 475766.604 206003.09 475766.543 206004.822 475766.55 206007.209 475766.667 206008.964 475766.832 206010.712 475767.064 206012.36 475767.346 206013.816 475767.648 206015.04 475767.939 206016.957 475768.468 206019.191 475769.199 206022.12 475770.356 206024.041 475771.245 206026.124 475772.334 206027.994 475773.433 206029.434 475774.362 206031.224 475775.629 206032.61 475776.702 206033.979 475777.848 206035.203 475778.953 206036.149 475779.866 206037.33 475781.08 206046.154 475790.141 206009.694 475826.406 205987.373 475803.971 205962.223 475778.679 205989.183 475768.916</gml:posList>
												</gml:LineStringSegment>
											</gml:segments>
										</gml:Curve>
									</gml:curveMember>
								</gml:Ring>
							</gml:exterior>
						</gml:PolygonPatch>
					</gml:patches>
				</gml:Surface>
			</imro:geometrie>
		</imro:Bouwaanduiding>
	</imro:featureMember>
	<imro:featureMember>
		<imro:Bouwaanduiding gml:id="NL.IMRO.0150.BA1513263742-00">
			<imro:identificatie>
				<imro:NEN3610ID>
					<imro:namespace>NL.IMRO</imro:namespace>
					<imro:lokaalID>0150.BA1513263742-00</imro:lokaalID>
				</imro:NEN3610ID>
			</imro:identificatie>
			<imro:typePlanobject>bouwaanduiding</imro:typePlanobject>
			<imro:plangebied xlink:href="#NL.IMRO.0150.P400-VG01"/>
			<imro:bestemmingsvlak xlink:href="#NL.IMRO.0150.EP4512554123-00"/>
			<imro:naam>specifieke bouwaanduiding - collectieve voorziening</imro:naam>
			<imro:labelInfo>
				<imro:Label>
					<imro:tekst>[sba-cv]</imro:tekst>
					<imro:positie>
						<imro:Labelpositie>
							<imro:plaatsingspunt>
								<gml:Point gml:id="id71" srsName="urn:ogc:def:crs:EPSG::28992">
									<gml:pos>205752.564 475719.577</gml:pos>
								</gml:Point>
							</imro:plaatsingspunt>
							<imro:hoek>0</imro:hoek>
						</imro:Labelpositie>
					</imro:positie>
				</imro:Label>
			</imro:labelInfo>
			<imro:geometrie>
				<gml:Surface gml:id="id32" srsName="urn:ogc:def:crs:EPSG::28992">
					<gml:patches>
						<gml:PolygonPatch>
							<gml:exterior>
								<gml:Ring>
									<gml:curveMember>
										<gml:Curve gml:id="id33">
											<gml:segments>
												<gml:LineStringSegment>
													<gml:posList>205767.84 475748.741 205766.659 475748.206 205765.515 475747.651 205764.301 475747.061 205763.115 475746.447 205760.628 475745.118 205758.043 475743.654 205755.366 475742.047 205752.623 475740.301 205748.408 475737.415 205744.301 475734.263 205741.6 475731.995 205737.756 475728.426 205734.349 475725.001</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205734.349 475725.001 205770.346 475689.565 205773.621 475686.205</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205773.621 475686.205 205794.368 475706.425 205794.397 475706.454</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205794.397 475706.454 205794.141 475706.65 205771.21 475729.459 205779.589 475737.883</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205779.589 475737.883 205768.41 475748.999</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205768.41 475748.999 205767.84 475748.741</gml:posList>
												</gml:LineStringSegment>
											</gml:segments>
										</gml:Curve>
									</gml:curveMember>
								</gml:Ring>
							</gml:exterior>
						</gml:PolygonPatch>
					</gml:patches>
				</gml:Surface>
			</imro:geometrie>
		</imro:Bouwaanduiding>
	</imro:featureMember>
	<imro:featureMember>
		<imro:Bestemmingsplangebied gml:id="NL.IMRO.0150.P400-VG01">
			<imro:identificatie>
				<imro:NEN3610ID>
					<imro:namespace>NL.IMRO</imro:namespace>
					<imro:lokaalID>0150.P400</imro:lokaalID>
					<imro:versie>VG01</imro:versie>
				</imro:NEN3610ID>
			</imro:identificatie>
			<imro:typePlan>bestemmingsplan</imro:typePlan>
			<imro:beleidsmatigVerantwoordelijkeOverheid>gemeentelijke overheid</imro:beleidsmatigVerantwoordelijkeOverheid>
			<imro:naamOverheid>gemeente Deventer</imro:naamOverheid>
			<imro:overheidsCode>0150</imro:overheidsCode>
			<imro:naam>Chw bestemmingsplan Tuinen van Zandweerd, 1e herziening</imro:naam>
			<imro:planstatusInfo>
				<imro:PlanstatusEnDatum>
					<imro:planstatus>vastgesteld</imro:planstatus>
					<imro:datum>2021-09-29</imro:datum>
				</imro:PlanstatusEnDatum>
			</imro:planstatusInfo>
			<imro:besluitnummer>2021-2112</imro:besluitnummer>
			<imro:verwijzingNaarVaststellingsbesluit>vb_NL.IMRO.0150.P400-VG01.pdf</imro:verwijzingNaarVaststellingsbesluit>
			<imro:verwijzingNaarTekstInfo>
				<imro:TekstReferentiePG_BP>
					<imro:verwijzingNaarTekst>b_NL.IMRO.0150.P400-VG01_rb.html</imro:verwijzingNaarTekst>
					<imro:typeTekst>bijlage bij regels</imro:typeTekst>
				</imro:TekstReferentiePG_BP>
			</imro:verwijzingNaarTekstInfo>
			<imro:verwijzingNaarTekstInfo>
				<imro:TekstReferentiePG_BP>
					<imro:verwijzingNaarTekst>r_NL.IMRO.0150.P400-VG01.html</imro:verwijzingNaarTekst>
					<imro:typeTekst>regels</imro:typeTekst>
				</imro:TekstReferentiePG_BP>
			</imro:verwijzingNaarTekstInfo>
			<imro:verwijzingNaarTekstInfo>
				<imro:TekstReferentiePG_BP>
					<imro:verwijzingNaarTekst>b_NL.IMRO.0150.P400-VG01_tb.html</imro:verwijzingNaarTekst>
					<imro:typeTekst>bijlage bij toelichting</imro:typeTekst>
				</imro:TekstReferentiePG_BP>
			</imro:verwijzingNaarTekstInfo>
			<imro:verwijzingNaarTekstInfo>
				<imro:TekstReferentiePG_BP>
					<imro:verwijzingNaarTekst>t_NL.IMRO.0150.P400-VG01.html</imro:verwijzingNaarTekst>
					<imro:typeTekst>toelichting</imro:typeTekst>
				</imro:TekstReferentiePG_BP>
			</imro:verwijzingNaarTekstInfo>
			<imro:ondergrondInfo>
				<imro:OndergrondReferentie>
					<imro:ondergrondtype>grootschalige basiskaart (GBK)</imro:ondergrondtype>
					<imro:ondergronddatum>2021-01-01</imro:ondergronddatum>
				</imro:OndergrondReferentie>
			</imro:ondergrondInfo>
			<imro:verwijzingNorm>IMRO2012</imro:verwijzingNorm>
			<imro:verwijzingNorm>PRBP2012</imro:verwijzingNorm>
			<imro:verwijzingNorm>PRABPK2012</imro:verwijzingNorm>
			<imro:geometrie>
				<gml:MultiSurface gml:id="NL.IMRO.0150.P400-VG01_MG0" srsName="urn:ogc:def:crs:EPSG::28992">
					<gml:surfaceMember>
						<gml:Surface gml:id="id34" srsName="urn:ogc:def:crs:EPSG::28992">
							<gml:patches>
								<gml:PolygonPatch>
									<gml:exterior>
										<gml:Ring>
											<gml:curveMember>
												<gml:Curve gml:id="id35">
													<gml:segments>
														<gml:LineStringSegment>
															<gml:posList>205832.913 475567.847 205860.584 475590.945</gml:posList>
														</gml:LineStringSegment>
														<gml:LineStringSegment>
															<gml:posList>205860.584 475590.945 205860.88 475590.651 205863.594 475593.188 205908.715 475644.621 205792.398 475760.316 205791.343 475760.132 205790.004 475759.899 205788.78 475759.666 205780.789 475757.892 205779.551 475757.559 205778.499 475757.272 205777.404 475756.951 205776.34 475756.637 205774.198 475755.958 205772.075 475755.238 205769.927 475754.456 205767.814 475753.629 205766.664 475753.146 205765.584 475752.691 205764.404 475752.158 205763.223 475751.623 205762.079 475751.068 205760.865 475750.478 205759.679 475749.864 205757.192 475748.535 205754.607 475747.071 205751.93 475745.464 205749.187 475743.718 205744.972 475740.832 205740.865 475737.68 205738.164 475735.412 205734.32 475731.843 205730.896 475728.401 205685.556 475773.497 205642.159 475729.867 205646.401 475725.614 205649.79 475722.23 205651.803 475720.227 205686.38 475685.835 205712.316 475660.062 205754.229 475609.36</gml:posList>
														</gml:LineStringSegment>
														<gml:LineStringSegment>
															<gml:posList>205754.229 475609.36 205790.781 475646.105</gml:posList>
														</gml:LineStringSegment>
														<gml:LineStringSegment>
															<gml:posList>205790.781 475646.105 205800.17 475626.939</gml:posList>
														</gml:LineStringSegment>
														<gml:LineStringSegment>
															<gml:posList>205800.17 475626.939 205802.795 475621.823 205805.541 475616.786 205808.462 475611.862 205811.693 475606.952 205812.321 475606.075</gml:posList>
														</gml:LineStringSegment>
														<gml:LineStringSegment>
															<gml:posList>205812.321 475606.075 205811.19 475605.725 205805.971 475600.506 205816.41 475586.608</gml:posList>
														</gml:LineStringSegment>
														<gml:LineStringSegment>
															<gml:posList>205816.41 475586.608 205831.136 475567.004</gml:posList>
														</gml:LineStringSegment>
														<gml:LineStringSegment>
															<gml:posList>205831.136 475567.004 205832.913 475567.847</gml:posList>
														</gml:LineStringSegment>
													</gml:segments>
												</gml:Curve>
											</gml:curveMember>
										</gml:Ring>
									</gml:exterior>
								</gml:PolygonPatch>
							</gml:patches>
						</gml:Surface>
					</gml:surfaceMember>
					<gml:surfaceMember>
						<gml:Surface gml:id="id36" srsName="urn:ogc:def:crs:EPSG::28992">
							<gml:patches>
								<gml:PolygonPatch>
									<gml:exterior>
										<gml:Ring>
											<gml:curveMember>
												<gml:Curve gml:id="id37">
													<gml:segments>
														<gml:LineStringSegment>
															<gml:posList>205915.268 475822.227 205906.712 475813.622 205905.51 475811.842 205904.573 475809.922 205903.958 475808.07 205903.502 475805.367 205903.46 475804.546 205903.459 475803.882 205903.497 475803.057 205903.614 475801.979 205903.796 475800.965 205904.178 475799.529 205904.637 475798.277 205905.324 475796.843 205905.991 475795.734 205906.866 475794.538 205907.745 475793.543 205908.581 475792.739 205909.883 475791.699 205910.868 475791.051 205911.291 475790.805 205912.242 475790.397 205957.594 475773.974 205991.282 475762.097 205992.522 475761.813 205994.944 475761.345 205997.134 475761.022 205998.974 475760.821 206000.66 475760.694 206002.023 475760.63 206003.418 475760.601 206004.817 475760.608 206006.623 475760.672 206007.268 475760.709 206008.439 475760.797 206009.884 475760.942 206011.311 475761.124 206013.43 475761.467 206013.954 475761.566 206014.835 475761.743 206015.449 475761.877 206016.908 475762.223 206018.42 475762.629 206019.691 475763.007 206020.627 475763.307 206021.602 475763.641 206022.481 475763.96 206023.516 475764.358 206024.449 475764.738 206025.657 475765.261 206027.016 475765.892 206028.444 475766.607 206029.775 475767.323 206030.943 475767.992 206032.79 475769.131 206034.151 475770.04 206035.69 475771.14 206046.307 475781.001 206049.713 475784.413 206052.694 475787.403 206053.103 475787.813 206067.793 475802.584 206072.024 475806.838 206083.009 475817.883 206086.393 475821.286 206094.009 475828.944 206123.864 475858.965 206130.386 475865.523 206131.499 475866.642 206044.982 475952.658 206004.116 475911.567 205999.897 475907.302 205995.536 475902.916 205991.305 475898.662 205983.548 475890.863 205979.317 475886.608 205971.56 475878.809 205967.329 475874.555 205963.24 475870.442 205958.985 475866.188 205917.77 475824.745 205915.268 475822.227</gml:posList>
														</gml:LineStringSegment>
													</gml:segments>
												</gml:Curve>
											</gml:curveMember>
										</gml:Ring>
									</gml:exterior>
								</gml:PolygonPatch>
							</gml:patches>
						</gml:Surface>
					</gml:surfaceMember>
					<gml:surfaceMember>
						<gml:Surface gml:id="id38" srsName="urn:ogc:def:crs:EPSG::28992">
							<gml:patches>
								<gml:PolygonPatch>
									<gml:exterior>
										<gml:Ring>
											<gml:curveMember>
												<gml:Curve gml:id="id39">
													<gml:segments>
														<gml:LineStringSegment>
															<gml:posList>205706.094 475654.939 205685.364 475678.37 205632.924 475730.642 205632.476 475731.023 205632.283 475731.174 205631.953 475731.415 205631.612 475731.644 205631.202 475731.892 205630.861 475732.08 205630.41 475732.302 205629.706 475732.595 205628.934 475732.846 205628.218 475733.02 205627.738 475733.106 205626.689 475733.245 205625.132 475733.449 205623.64 475733.644 205599.9 475736.746 205595.541 475735.093 205599.728 475727.916 205602.891 475722.493 205634.172 475668.875 205630.156 475667.125 205630.328 475666.344 205630.125 475666.062 205629.812 475665.938 205639.969 475651.062 205641.672 475648.094 205641.594 475648.656 205641.656 475649.188 205641.859 475649.688 205642.656 475650.25 205645.703 475651.062 205670.625 475653.375 205700.391 475656.188 205702.906 475656.188 205703.922 475656.062 205705.062 475655.688 205706.094 475654.939</gml:posList>
														</gml:LineStringSegment>
													</gml:segments>
												</gml:Curve>
											</gml:curveMember>
										</gml:Ring>
									</gml:exterior>
								</gml:PolygonPatch>
							</gml:patches>
						</gml:Surface>
					</gml:surfaceMember>
					<gml:surfaceMember>
						<gml:Surface gml:id="id40" srsName="urn:ogc:def:crs:EPSG::28992">
							<gml:patches>
								<gml:PolygonPatch>
									<gml:exterior>
										<gml:Ring>
											<gml:curveMember>
												<gml:Curve gml:id="id41">
													<gml:segments>
														<gml:LineStringSegment>
															<gml:posList>205896.243 475772.827 205898.654 475771.828 205997.204 475735.224 205999.792 475734.883 206002.38 475735.224 206004.457 475736.085 206004.762 475736.259 206005.067 475736.433 206006.863 475737.812 206008.453 475739.883 206009.451 475742.295 206009.792 475744.883 206009.451 475747.471 206008.453 475749.883 206006.863 475751.954 206004.792 475753.544 206002.38 475754.542 205905.53 475790.516 205886.305 475800.438 205876.39 475789.682 205867.947 475793.178</gml:posList>
														</gml:LineStringSegment>
														<gml:LineStringSegment>
															<gml:posList>205867.947 475793.178 205866.951 475792.6 205865.912 475792.03 205865.33 475791.725 205864.629 475791.369 205864.049 475791.086 205863.347 475790.755 205862.387 475790.323 205862.364 475790.313</gml:posList>
														</gml:LineStringSegment>
														<gml:LineStringSegment>
															<gml:posList>205862.364 475790.313 205896.243 475772.827</gml:posList>
														</gml:LineStringSegment>
													</gml:segments>
												</gml:Curve>
											</gml:curveMember>
										</gml:Ring>
									</gml:exterior>
								</gml:PolygonPatch>
							</gml:patches>
						</gml:Surface>
					</gml:surfaceMember>
				</gml:MultiSurface>
			</imro:geometrie>
		</imro:Bestemmingsplangebied>
	</imro:featureMember>
	<imro:featureMember>
		<imro:Enkelbestemming gml:id="NL.IMRO.0150.EP6512554187-00">
			<imro:identificatie>
				<imro:NEN3610ID>
					<imro:namespace>NL.IMRO</imro:namespace>
					<imro:lokaalID>0150.EP6512554187-00</imro:lokaalID>
				</imro:NEN3610ID>
			</imro:identificatie>
			<imro:typePlanobject>enkelbestemming</imro:typePlanobject>
			<imro:naam>Groen</imro:naam>
			<imro:bestemmingshoofdgroep>groen</imro:bestemmingshoofdgroep>
			<imro:artikelnummer>3</imro:artikelnummer>
			<imro:verwijzingNaarTekstInfo>
				<imro:TekstReferentie_BP>
					<imro:verwijzingNaarTekst>r_NL.IMRO.0150.P400-VG01.html#_3_Groen</imro:verwijzingNaarTekst>
					<imro:typeTekst>regels</imro:typeTekst>
				</imro:TekstReferentie_BP>
			</imro:verwijzingNaarTekstInfo>
			<imro:labelInfo>
				<imro:Label>
					<imro:tekst>G</imro:tekst>
					<imro:positie>
						<imro:Labelpositie>
							<imro:plaatsingspunt>
								<gml:Point gml:id="id72" srsName="urn:ogc:def:crs:EPSG::28992">
									<gml:pos>205934.579 475766.16</gml:pos>
								</gml:Point>
							</imro:plaatsingspunt>
							<imro:hoek>0</imro:hoek>
						</imro:Labelpositie>
					</imro:positie>
				</imro:Label>
			</imro:labelInfo>
			<imro:geometrie>
				<gml:Surface gml:id="id43" srsName="urn:ogc:def:crs:EPSG::28992">
					<gml:patches>
						<gml:PolygonPatch>
							<gml:exterior>
								<gml:Ring>
									<gml:curveMember>
										<gml:Curve gml:id="id44">
											<gml:segments>
												<gml:LineStringSegment>
													<gml:posList>205896.243 475772.827 205898.654 475771.828 205997.204 475735.224 205999.792 475734.883 206002.38 475735.224 206004.457 475736.085 206004.762 475736.259 206005.067 475736.433 206006.863 475737.812 206008.453 475739.883 206009.451 475742.295 206009.792 475744.883 206009.451 475747.471 206008.453 475749.883 206006.863 475751.954 206004.792 475753.544 206002.38 475754.542 205905.53 475790.516 205886.305 475800.438 205876.39 475789.682 205867.947 475793.178</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205867.947 475793.178 205866.951 475792.6 205865.912 475792.03 205865.33 475791.725 205864.629 475791.369 205864.049 475791.086 205863.347 475790.755 205862.387 475790.323 205862.364 475790.313</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205862.364 475790.313 205896.243 475772.827</gml:posList>
												</gml:LineStringSegment>
											</gml:segments>
										</gml:Curve>
									</gml:curveMember>
								</gml:Ring>
							</gml:exterior>
						</gml:PolygonPatch>
					</gml:patches>
				</gml:Surface>
			</imro:geometrie>
			<imro:plangebied xlink:href="#NL.IMRO.0150.P400-VG01"/>
		</imro:Enkelbestemming>
	</imro:featureMember>
	<imro:featureMember>
		<imro:Dubbelbestemming gml:id="NL.IMRO.0150.DP4512562655-00">
			<imro:identificatie>
				<imro:NEN3610ID>
					<imro:namespace>NL.IMRO</imro:namespace>
					<imro:lokaalID>0150.DP4512562655-00</imro:lokaalID>
				</imro:NEN3610ID>
			</imro:identificatie>
			<imro:typePlanobject>dubbelbestemming</imro:typePlanobject>
			<imro:naam>Waterstaat - Waterkering</imro:naam>
			<imro:bestemmingshoofdgroep>waterstaat</imro:bestemmingshoofdgroep>
			<imro:artikelnummer>11</imro:artikelnummer>
			<imro:verwijzingNaarTekstInfo>
				<imro:TekstReferentie_BP>
					<imro:verwijzingNaarTekst>r_NL.IMRO.0150.P400-VG01.html#_11_Algemeneaanduidingsregels</imro:verwijzingNaarTekst>
					<imro:typeTekst>regels</imro:typeTekst>
				</imro:TekstReferentie_BP>
			</imro:verwijzingNaarTekstInfo>
			<imro:labelInfo>
				<imro:Label>
					<imro:tekst>WS-WK</imro:tekst>
					<imro:positie>
						<imro:Labelpositie>
							<imro:plaatsingspunt>
								<gml:Point gml:id="id73" srsName="urn:ogc:def:crs:EPSG::28992">
									<gml:pos>205624.159 475664.28</gml:pos>
								</gml:Point>
							</imro:plaatsingspunt>
							<imro:hoek>0</imro:hoek>
						</imro:Labelpositie>
					</imro:positie>
				</imro:Label>
			</imro:labelInfo>
			<imro:geometrie>
				<gml:Surface gml:id="id46" srsName="urn:ogc:def:crs:EPSG::28992">
					<gml:patches>
						<gml:PolygonPatch>
							<gml:exterior>
								<gml:Ring>
									<gml:curveMember>
										<gml:Curve gml:id="id47">
											<gml:segments>
												<gml:LineStringSegment>
													<gml:posList>205631.836 475663.609 205632.281 475664.031 205632.664 475664.5 205632.969 475665.047 205633.18 475665.609 205633.305 475666.219 205633.344 475666.828 205633.281 475667.438 205633.111 475668.412 205630.156 475667.125 205630.328 475666.344</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205630.328 475666.344 205630.125 475666.062</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205630.125 475666.062 205630.017 475666.019 205629.812 475665.938</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205629.812 475665.938 205631.539 475663.408</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205631.539 475663.408 205631.836 475663.609</gml:posList>
												</gml:LineStringSegment>
											</gml:segments>
										</gml:Curve>
									</gml:curveMember>
								</gml:Ring>
							</gml:exterior>
						</gml:PolygonPatch>
					</gml:patches>
				</gml:Surface>
			</imro:geometrie>
			<imro:plangebied xlink:href="#NL.IMRO.0150.P400-VG01"/>
		</imro:Dubbelbestemming>
	</imro:featureMember>
	<imro:featureMember>
		<imro:Bouwaanduiding gml:id="NL.IMRO.0150.BA2513248517-00">
			<imro:identificatie>
				<imro:NEN3610ID>
					<imro:namespace>NL.IMRO</imro:namespace>
					<imro:lokaalID>0150.BA2513248517-00</imro:lokaalID>
				</imro:NEN3610ID>
			</imro:identificatie>
			<imro:typePlanobject>bouwaanduiding</imro:typePlanobject>
			<imro:plangebied xlink:href="#NL.IMRO.0150.P400-VG01"/>
			<imro:bestemmingsvlak xlink:href="#NL.IMRO.0150.EP7512554227-00"/>
			<imro:naam>gestapeld</imro:naam>
			<imro:labelInfo>
				<imro:Label>
					<imro:tekst>[gs]</imro:tekst>
					<imro:positie>
						<imro:Labelpositie>
							<imro:plaatsingspunt>
								<gml:Point gml:id="id74" srsName="urn:ogc:def:crs:EPSG::28992">
									<gml:pos>205643.209 475683.501</gml:pos>
								</gml:Point>
							</imro:plaatsingspunt>
							<imro:hoek>0</imro:hoek>
						</imro:Labelpositie>
					</imro:positie>
				</imro:Label>
			</imro:labelInfo>
			<imro:geometrie>
				<gml:Surface gml:id="id49" srsName="urn:ogc:def:crs:EPSG::28992">
					<gml:patches>
						<gml:PolygonPatch>
							<gml:exterior>
								<gml:Ring>
									<gml:curveMember>
										<gml:Curve gml:id="id50">
											<gml:segments>
												<gml:LineStringSegment>
													<gml:posList>205643.733 475719.867 205641.911 475719.761</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205641.911 475719.761 205638.452 475719.51 205635.182 475719.086 205631.922 475718.452 205628.581 475717.874 205625.158 475717.353 205621.654 475716.889 205618.068 475716.481 205614.401 475716.131 205610.651 475715.836 205606.91 475715.605 205607.228 475715.06</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205607.228 475715.06 205634.172 475668.875</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205634.172 475668.875 205630.156 475667.125 205630.328 475666.344</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205630.328 475666.344 205630.125 475666.062</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205630.125 475666.062 205629.812 475665.938</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205629.812 475665.938 205637.132 475655.241 205637.533 475655.253 205659.584 475657.359 205659.639 475657.364 205659.892 475657.413 205660.131 475657.491 205660.365 475657.602 205660.585 475657.744 205660.779 475657.908 205683.239 475680.488</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205683.239 475680.488 205643.733 475719.867</gml:posList>
												</gml:LineStringSegment>
											</gml:segments>
										</gml:Curve>
									</gml:curveMember>
								</gml:Ring>
							</gml:exterior>
						</gml:PolygonPatch>
					</gml:patches>
				</gml:Surface>
			</imro:geometrie>
		</imro:Bouwaanduiding>
	</imro:featureMember>
	<imro:featureMember>
		<imro:Bouwaanduiding gml:id="NL.IMRO.0150.BA1514036705-00">
			<imro:identificatie>
				<imro:NEN3610ID>
					<imro:namespace>NL.IMRO</imro:namespace>
					<imro:lokaalID>0150.BA1514036705-00</imro:lokaalID>
				</imro:NEN3610ID>
			</imro:identificatie>
			<imro:typePlanobject>bouwaanduiding</imro:typePlanobject>
			<imro:plangebied xlink:href="#NL.IMRO.0150.P400-VG01"/>
			<imro:bestemmingsvlak xlink:href="#NL.IMRO.0150.EP4512554123-00"/>
			<imro:naam>specifieke bouwaanduiding - tiny houses</imro:naam>
			<imro:labelInfo>
				<imro:Label>
					<imro:tekst>[sba-th]</imro:tekst>
					<imro:positie>
						<imro:Labelpositie>
							<imro:plaatsingspunt>
								<gml:Point gml:id="id75" srsName="urn:ogc:def:crs:EPSG::28992">
									<gml:pos>205857.315 475640.926</gml:pos>
								</gml:Point>
							</imro:plaatsingspunt>
							<imro:hoek>0</imro:hoek>
						</imro:Labelpositie>
					</imro:positie>
				</imro:Label>
			</imro:labelInfo>
			<imro:geometrie>
				<gml:Surface gml:id="id52" srsName="urn:ogc:def:crs:EPSG::28992">
					<gml:patches>
						<gml:PolygonPatch>
							<gml:exterior>
								<gml:Ring>
									<gml:curveMember>
										<gml:Curve gml:id="id53">
											<gml:segments>
												<gml:LineStringSegment>
													<gml:posList>205864.328 475680.326 205824.153 475639.944</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205824.153 475639.944 205824.162 475635.7 205863.728 475596.297 205903.312 475641.515 205864.328 475680.326</gml:posList>
												</gml:LineStringSegment>
											</gml:segments>
										</gml:Curve>
									</gml:curveMember>
								</gml:Ring>
							</gml:exterior>
						</gml:PolygonPatch>
					</gml:patches>
				</gml:Surface>
			</imro:geometrie>
		</imro:Bouwaanduiding>
	</imro:featureMember>
	<imro:featureMember>
		<imro:Enkelbestemming gml:id="NL.IMRO.0150.EP1512553912-00">
			<imro:identificatie>
				<imro:NEN3610ID>
					<imro:namespace>NL.IMRO</imro:namespace>
					<imro:lokaalID>0150.EP1512553912-00</imro:lokaalID>
				</imro:NEN3610ID>
			</imro:identificatie>
			<imro:typePlanobject>enkelbestemming</imro:typePlanobject>
			<imro:naam>Woongebied</imro:naam>
			<imro:bestemmingshoofdgroep>woongebied</imro:bestemmingshoofdgroep>
			<imro:artikelnummer>4</imro:artikelnummer>
			<imro:verwijzingNaarTekstInfo>
				<imro:TekstReferentie_BP>
					<imro:verwijzingNaarTekst>r_NL.IMRO.0150.P400-VG01.html#_4_Woongebied</imro:verwijzingNaarTekst>
					<imro:typeTekst>regels</imro:typeTekst>
				</imro:TekstReferentie_BP>
			</imro:verwijzingNaarTekstInfo>
			<imro:labelInfo>
				<imro:Label>
					<imro:tekst>WG</imro:tekst>
					<imro:positie>
						<imro:Labelpositie>
							<imro:plaatsingspunt>
								<gml:Point gml:id="id76" srsName="urn:ogc:def:crs:EPSG::28992">
									<gml:pos>206025.86 475838.963</gml:pos>
								</gml:Point>
							</imro:plaatsingspunt>
							<imro:hoek>0</imro:hoek>
						</imro:Labelpositie>
					</imro:positie>
				</imro:Label>
			</imro:labelInfo>
			<imro:geometrie>
				<gml:Surface gml:id="id55" srsName="urn:ogc:def:crs:EPSG::28992">
					<gml:patches>
						<gml:PolygonPatch>
							<gml:exterior>
								<gml:Ring>
									<gml:curveMember>
										<gml:Curve gml:id="id56">
											<gml:segments>
												<gml:LineStringSegment>
													<gml:posList>205915.268 475822.227 205906.712 475813.622 205905.51 475811.842 205904.573 475809.922 205903.958 475808.07 205903.502 475805.367 205903.46 475804.546 205903.459 475803.882 205903.497 475803.057 205903.614 475801.979 205903.796 475800.965 205904.178 475799.529 205904.637 475798.277 205905.324 475796.843 205905.991 475795.734 205906.866 475794.538 205907.745 475793.543 205908.581 475792.739 205909.883 475791.699 205910.868 475791.051 205911.291 475790.805 205912.242 475790.397 205957.594 475773.974 205991.282 475762.097 205992.522 475761.813 205994.944 475761.345 205997.134 475761.022 205998.974 475760.821 206000.66 475760.694 206002.023 475760.63 206003.418 475760.601 206004.817 475760.608 206006.623 475760.672 206007.268 475760.709 206008.439 475760.797 206009.884 475760.942 206011.311 475761.124 206013.43 475761.467 206013.954 475761.566 206014.835 475761.743 206015.449 475761.877 206016.908 475762.223 206018.42 475762.629 206019.691 475763.007 206020.627 475763.307 206021.602 475763.641 206022.481 475763.96 206023.516 475764.358 206024.449 475764.738 206025.657 475765.261 206027.016 475765.892 206028.444 475766.607 206029.775 475767.323 206030.943 475767.992 206032.79 475769.131 206034.151 475770.04 206035.69 475771.14 206046.307 475781.001 206049.713 475784.413 206052.694 475787.403 206053.103 475787.813 206067.793 475802.584 206072.024 475806.838 206083.009 475817.883 206086.393 475821.286 206094.009 475828.944 206123.864 475858.965 206130.386 475865.523 206131.499 475866.642 206044.982 475952.658 206004.116 475911.567 205999.897 475907.302 205995.536 475902.916 205991.305 475898.662 205983.548 475890.863 205979.317 475886.608 205971.56 475878.809 205967.329 475874.555 205963.24 475870.442 205958.985 475866.188 205917.77 475824.745 205915.268 475822.227</gml:posList>
												</gml:LineStringSegment>
											</gml:segments>
										</gml:Curve>
									</gml:curveMember>
								</gml:Ring>
							</gml:exterior>
						</gml:PolygonPatch>
					</gml:patches>
				</gml:Surface>
			</imro:geometrie>
			<imro:plangebied xlink:href="#NL.IMRO.0150.P400-VG01"/>
		</imro:Enkelbestemming>
	</imro:featureMember>
	<imro:featureMember>
		<imro:Enkelbestemming gml:id="NL.IMRO.0150.EP4512554123-00">
			<imro:identificatie>
				<imro:NEN3610ID>
					<imro:namespace>NL.IMRO</imro:namespace>
					<imro:lokaalID>0150.EP4512554123-00</imro:lokaalID>
				</imro:NEN3610ID>
			</imro:identificatie>
			<imro:typePlanobject>enkelbestemming</imro:typePlanobject>
			<imro:naam>Woongebied</imro:naam>
			<imro:bestemmingshoofdgroep>woongebied</imro:bestemmingshoofdgroep>
			<imro:artikelnummer>4</imro:artikelnummer>
			<imro:verwijzingNaarTekstInfo>
				<imro:TekstReferentie_BP>
					<imro:verwijzingNaarTekst>r_NL.IMRO.0150.P400-VG01.html#_4_Woongebied</imro:verwijzingNaarTekst>
					<imro:typeTekst>regels</imro:typeTekst>
				</imro:TekstReferentie_BP>
			</imro:verwijzingNaarTekstInfo>
			<imro:labelInfo>
				<imro:Label>
					<imro:tekst>WG</imro:tekst>
					<imro:positie>
						<imro:Labelpositie>
							<imro:plaatsingspunt>
								<gml:Point gml:id="id77" srsName="urn:ogc:def:crs:EPSG::28992">
									<gml:pos>205782.569 475690.321</gml:pos>
								</gml:Point>
							</imro:plaatsingspunt>
							<imro:hoek>0</imro:hoek>
						</imro:Labelpositie>
					</imro:positie>
				</imro:Label>
			</imro:labelInfo>
			<imro:geometrie>
				<gml:Surface gml:id="id58" srsName="urn:ogc:def:crs:EPSG::28992">
					<gml:patches>
						<gml:PolygonPatch>
							<gml:exterior>
								<gml:Ring>
									<gml:curveMember>
										<gml:Curve gml:id="id59">
											<gml:segments>
												<gml:LineStringSegment>
													<gml:posList>205813.517 475637.759 205860.584 475590.945 205860.88 475590.651</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205860.88 475590.651 205863.594 475593.188 205908.715 475644.621 205792.398 475760.316 205791.343 475760.132 205790.004 475759.899 205788.78 475759.666 205780.789 475757.892 205779.551 475757.559 205778.499 475757.272 205777.404 475756.951 205776.34 475756.637 205774.198 475755.958 205772.075 475755.238 205769.927 475754.456 205767.814 475753.629 205766.664 475753.146 205765.584 475752.691 205764.404 475752.158 205763.223 475751.623 205762.079 475751.068 205760.865 475750.478 205759.679 475749.864 205757.192 475748.535 205754.607 475747.071 205751.93 475745.464 205749.187 475743.718 205744.972 475740.832 205740.865 475737.68 205738.164 475735.412 205734.32 475731.843 205730.896 475728.401 205685.556 475773.497 205642.159 475729.867 205646.401 475725.614 205649.79 475722.23 205651.803 475720.227 205686.38 475685.835 205712.316 475660.062 205754.229 475609.36</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205754.229 475609.36 205790.781 475646.105</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205790.781 475646.105 205800.17 475626.939</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205800.17 475626.939 205801.05 475625.225</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205801.05 475625.225 205813.517 475637.759</gml:posList>
												</gml:LineStringSegment>
											</gml:segments>
										</gml:Curve>
									</gml:curveMember>
								</gml:Ring>
							</gml:exterior>
						</gml:PolygonPatch>
					</gml:patches>
				</gml:Surface>
			</imro:geometrie>
			<imro:plangebied xlink:href="#NL.IMRO.0150.P400-VG01"/>
		</imro:Enkelbestemming>
	</imro:featureMember>
	<imro:featureMember>
		<imro:Bouwaanduiding gml:id="NL.IMRO.0150.BA2514036736-00">
			<imro:identificatie>
				<imro:NEN3610ID>
					<imro:namespace>NL.IMRO</imro:namespace>
					<imro:lokaalID>0150.BA2514036736-00</imro:lokaalID>
				</imro:NEN3610ID>
			</imro:identificatie>
			<imro:typePlanobject>bouwaanduiding</imro:typePlanobject>
			<imro:plangebied xlink:href="#NL.IMRO.0150.P400-VG01"/>
			<imro:bestemmingsvlak xlink:href="#NL.IMRO.0150.EP4512554123-00"/>
			<imro:naam>specifieke bouwaanduiding - tiny houses</imro:naam>
			<imro:labelInfo>
				<imro:Label>
					<imro:tekst>[sba-th]</imro:tekst>
					<imro:positie>
						<imro:Labelpositie>
							<imro:plaatsingspunt>
								<gml:Point gml:id="id78" srsName="urn:ogc:def:crs:EPSG::28992">
									<gml:pos>205753.6 475714.346</gml:pos>
								</gml:Point>
							</imro:plaatsingspunt>
							<imro:hoek>0</imro:hoek>
						</imro:Labelpositie>
					</imro:positie>
				</imro:Label>
			</imro:labelInfo>
			<imro:geometrie>
				<gml:Surface gml:id="id61" srsName="urn:ogc:def:crs:EPSG::28992">
					<gml:patches>
						<gml:PolygonPatch>
							<gml:exterior>
								<gml:Ring>
									<gml:curveMember>
										<gml:Curve gml:id="id62">
											<gml:segments>
												<gml:LineStringSegment>
													<gml:posList>205767.84 475748.741 205766.659 475748.206 205765.515 475747.651 205764.301 475747.061 205763.115 475746.447 205760.628 475745.118 205758.043 475743.654 205755.366 475742.047 205752.623 475740.301 205748.408 475737.415 205744.301 475734.263 205741.6 475731.995 205737.756 475728.426 205734.349 475725.001</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205734.349 475725.001 205770.346 475689.565 205773.621 475686.205</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205773.621 475686.205 205794.368 475706.425 205794.397 475706.454</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205794.397 475706.454 205794.141 475706.65 205771.21 475729.459 205779.589 475737.883</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205779.589 475737.883 205768.41 475748.999</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>205768.41 475748.999 205767.84 475748.741</gml:posList>
												</gml:LineStringSegment>
											</gml:segments>
										</gml:Curve>
									</gml:curveMember>
								</gml:Ring>
							</gml:exterior>
						</gml:PolygonPatch>
					</gml:patches>
				</gml:Surface>
			</imro:geometrie>
		</imro:Bouwaanduiding>
	</imro:featureMember>
	<imro:featureMember>
		<imro:MetadataIMRObestand gml:id="Metadata">
			<imro:datasetTitel>Chw bestemmingsplan Tuinen van Zandweerd, 1e herziening</imro:datasetTitel>
			<imro:creatiedatum>2021-10-04</imro:creatiedatum>
			<imro:bronbeheerder>gemeente Deventer</imro:bronbeheerder>
			<imro:codeerVerantwoordelijke>Ruud Middendorp</imro:codeerVerantwoordelijke>
			<imro:naamApplicatieschema>IMRO2012</imro:naamApplicatieschema>
			<imro:codeReferentiesysteem>28992</imro:codeReferentiesysteem>
			<imro:toepassingsschaal>1000</imro:toepassingsschaal>
			<imro:applicatieIdentificatie>RoPlan 2012 v3.0.1 (voor v8i)</imro:applicatieIdentificatie>
			<imro:versieXMLschema>1.1.0</imro:versieXMLschema>
		</imro:MetadataIMRObestand>
	</imro:featureMember>
</imro:FeatureCollectionIMRO>
